/*
Theme Name:     Formation Child
Theme URI:      http: //loewenauge.de/
Description:    Child Theme for the Formation theme
Author:         Tom
Author URI:     http: //deinedomain.de/
Template:       formation
Version:        1.0
*/
@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,300';
@import url("../formation/style.css");

/* #topbar_container { display: none; } */


.topbar_content_left::before {
    content: "";
 
}


/* custom style formatiert teaser image */
.tt-article-teaser-image {
    float: left;
    margin-right: 20px;
    margin-top: 15px;
}



/* entfernt border in widgest */
.widget li {
    border-bottom-color: #333;
    border-bottom-style: none;
    border-bottom-width: 0px;
    padding-bottom: 5px;
    padding-top: 5px;
}

body,
button,
input,
select,
textarea {
	color: #747474;	
	font-family: open sans;
	font-size: 16px;
	line-height: 22px;
}
/* position ganz oben disabled */
/* #topbar_container {
    background-color: #222;
    clear: both;
    height: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    width: 100%;
} */

.breadcrumbs {
    color: #000000;
    float: right;
    font-size: 16px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 6px;
    padding-top: 12px;
    text-transform: none;
	font-weight:bold;
}

.breadcrumbs a {
    color: #000000;
}

/* roter balken unter slider */
.entry-header {
    background-color: #D50000;
    border-bottom-color: #efefef;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #e1e1e1;
    border-top-style: solid;
    border-top-width: 0px;
    display: block;
    margin-bottom: 10px;
    min-height: 70px;
	padding-top: 10px;
}


.entry-title {
    background-color: #D50000;
    color: #ffffff;
    font-size: 1.4rem;
    margin-top: -8px;
    padding-bottom: 6px;
    padding-left: 14px;
    padding-right: 4px;
    padding-top: 6px;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
/* font-family: "source_sans_probold",sans-serif; */
.entry-title, .page-title {
    color: #000000;
    font-family: open sans;
    height: auto;
    margin-bottom: 0.2em;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 20px;
    padding-top: 20px;
    text-shadow: 0 0 0 #000;
    text-transform: none !important;
}


.entry-meta {
    border-bottom: 1px solid #efefef;
    clear: both;
    font-size: 14px;
    margin: 0 auto;
    max-width: 1160px;
    padding-left: 2px;
    text-transform: normal;
	font-weight: normal;
	font-family: Arial, sans-serif;
}

.entry-meta a {
    color: #D50000 !important;
}

.widget-title {
   border-bottom: 4px solid #d50000 !important; 
	border-bottom-color: #D50000;
    border-bottom-style: solid;
    border-bottom-width: 4px;
    color: #666;
    font-family: open sans;
    font-size: 1.3rem;
    padding-bottom: 2px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
    text-transform: none;
	font-size: 16px;
}


/* überschrift */
.entry-title a {
    color: #000000;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
	font-size: 26px; 
}

/* menu */

.main-navigation a {
    border-top-color: #fff;
    border-top-style: solid;
    border-top-width: 4px;
    color: #666;
    display: block;
    font-size: 18px;
    height: 90px;
    line-height: 94px;
    padding-bottom: 0;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 0;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
    text-transform: uppercase;
}
.main-navigation li:hover > a, .main-navigation li.current_page_item a, .main-navigation li.current-menu-item a {
    border-top-color: #D50000 !important;
    border-top-style: solid;
    border-top-width: 4px;
    color: #D50000 !important;
    display: block;
}
.main-navigation > li > a, .main-navigation li.current_page_ancestor a {
    border-top-color: #D50000 !important;
    border-top-style: solid;
    border-top-width: 4px;
    color: #D50000 !important;
}
.main-navigation ul ul {
    border-top-color: #D50000;
    border-top-style: solid;
    border-top-width: 4px;
}

/* Kommentar Antwort Button */
.reply {
    background-color: #D50000;
    border-bottom-left-radius: 0.4em;
    border-bottom-right-radius: 0.4em;
    border-top-left-radius: 0.4em;
    border-top-right-radius: 0.4em;
    float: right;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 10px;
    margin-top: 0;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    text-align: center;
    width: 100px;
}


/* breite des content bereichs*/
/* #primary {
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: -27%;
    margin-top: 0;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    width: 88%;
} */

/* sidebar */
/* #secondary, #tertiary {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fff;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 0.2em;
    border-bottom-right-radius: 0.2em;
    border-top-left-radius: 0.2em;
    border-top-right-radius: 0.2em;
    float: right;
    margin-bottom: 0.4em;
    margin-left: 0.2em;
    margin-right: 0.2em;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 0.6em;
    position: relative;
    width: 25%;
} */

/* read more link */
.more-link {
    background-color: #D50000;
    border-bottom-left-radius: 0.2em;
    border-bottom-right-radius: 0.2em;
    border-top-left-radius: 0.2em;
    border-top-right-radius: 0.2em;
    clear: both;
    float: right;
    font-family: open sans;
    font-size: 16px;
    margin-top: 30px;
    padding-bottom: 6px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 6px;
    text-transform: none;
}
#excerpt {
    height: 150px;
}

/* Link der Gallery */
.entry-content a, .entry-content a:visited, .entry-summary a, .entry-summary a:visited {
    color: #D50000;
}

/* .more-link {
    background-color: transparent;
    border-bottom-left-radius: 0.2em;
    border-bottom-right-radius: 0.2em;
    border-top-left-radius: 0.2em;
    border-top-right-radius: 0.2em;
    clear: both;
    float: right;
    font-family: open sans;
    font-size: 16px;
    margin-top: -30px;
    padding-bottom: 4px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 2px;
    text-transform: none;
}


.entry-content a.more-link, .entry-content a.more-link:visited {
    color: #000000;
}
a.more-link:hover {
    background-color: transparent;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: underline;
    text-decoration-style: solid;
}

.tt-readmore-link"{

} */


